#include <stdio.h>

#define __DEBUG__

int main()
{
#ifdef __DEBUG__
    printf("------debug------\n");
#endif

    int a = 10, b = 20;
    int ret = a + b;
    printf("%d+%d=%d\n", a, b, ret);

    return 0;
}